Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Installation of SFP-10G-ER= in 3560X with Network module C3KX-NM-10G

Hi there,

I am working on installing new SFP-10G-ER= on two 3560X-24T-S to interconnect them.  They are 12km away.

The switches are currently running  (C3560E-UNIVERSALK9-M), Version 12.2(58)SE2, "flash:/c3560e-universalk9-mz.122-58.SE2.bin"

License Level: ipbase

License Type: Permanent

The Network module C3KX-NM-10G was installed and recognized.  The interfaces are showed like follows:

Gi1/1     Link to LEO-LINKNE connected    trunk      a-full a-1000 1000BaseLX SFP

Gi1/2                        disabled     1            auto   auto Not Present

Gi1/3                        disabled     1            auto   auto Not Present

Gi1/4                        disabled     1            auto   auto Not Present

Te1/1                        notconnect   1            full    10G Not Present

Te1/2                      notconnect   trunk        full    10G Not Present

We we tried to install the SFP-10G-ER= on port Te1/2, it went into err-disabled due to gbic-invalid.

    

Dec  9 14:12:40 10.50.254.253 71: Dec  9 13:12:39.293: %PHY-4-SFP_PLUS_NOT_SUPPORTED: The SFP PLUS in Te1/2 is not supported

Dec  9 14:12:40 10.50.254.253 72: Dec  9 13:12:39.293: %PM-4-ERR_DISABLE: gbic-invalid error detected on Te1/2, putting Te1/2 in err-disable stateDec  9 14:12:40 10.50.254.253 71: Dec  9 13:12:39.293: %PHY-4-SFP_PLUS_NOT_SUPPORTED: The SFP PLUS in Te1/2 is not supported
Dec  9 14:12:40 10.50.254.253 72: Dec  9 13:12:39.293: %PM-4-ERR_DISABLE: gbic-invalid error detected on Te1/2, putting Te1/2 in err-disable state

I researched the documentation and found out that version 15.0(2)SE or later is required but when looking for it in the Download page I saw that there is also a

SOFTWARE IMAGE FOR SERVICE MODULE C3KX-SM-10G.  I was not able to find documentation on how to do the IOS upgrade and to confirm if both the IOS image and the Image for the Service Module are required.


Can anyone help me with some documentation or experience on this?

Thanks in advance!

Everyone's tags (3)
5 REPLIES
Green

Installation of SFP-10G-ER= in 3560X with Network module C3KX-NM

Maria,

As you said the compatability matrax shows you need to be at 15.0.2e or above

http://www.cisco.com/en/US/docs/interfaces_modules/transceiver_modules/compatibility/matrix/OL_6974.pdf

In the release notes there are explanations on how to perform the upgrades.

http://www.cisco.com/en/US/docs/switches/lan/catalyst3750x_3560x/software/release/15.0_2_se/release/notes/OL25302.html#wp559616

Regards,
Alex.
Please rate useful posts.

Regards, Alex. Please rate useful posts.
New Member

Installation of SFP-10G-ER= in 3560X with Network module C3KX-NM

Thanks Alex for your reply.

In this case, as C3KX-NM-10G is a Network Module (not a Service module) supported since 12.2(53) no Service Module Image is needed.  Just the IOS upgrade to 15.0(2)SE is needed for the SFP ER to be supported.

Regards,

Paula

Hall of Fame Super Gold

Installation of SFP-10G-ER= in 3560X with Network module C3KX-NM

Maria,

Can you try 15.0(2)SE4 instead?

New Member

Installation of SFP-10G-ER= in 3560X with Network module C3KX-NM

Hi Leo,

I was thinking to try 15.0(2)SE5.  Do you think there will be any issue with it?

Thanks!

Hall of Fame Super Gold

Re: Installation of SFP-10G-ER= in 3560X with Network module C3K

I was thinking to try 15.0(2)SE5.  Do you think there will be any issue with it?

I recommend 15.0(2)SE4 over any other 15.X version.

690
Views
0
Helpful
5
Replies